image
Inicio » Foros » Instalación PHP, Apache, MySQL, PHPNuke

Foro sobre Instalación PHP, Apache, MySQL, PHPNuke

Toggle PHP4-PHP5

Volver al foro | Responder | Añadir nuevo tema


De: ipadilla
Fecha: 18/03/2010
Mensaje:

¿Por qué no se puede cambiar a PHP4 después de instalar Xampp-Linux-1.7.3a?. En versiones anteriores yo lo había hecho.
gracias
ipadilla


Volver al foro | Responder | Añadir nuevo tema

Quizás le interese:

WebEstilo.com no se hace responsable de las opiniones que los usuarios puedan verter en cualquiera de los foros existentes.

Si te solucionó el problema pulsa en G+1


Gracias!






Comparte



Última modificación:31 de Agosto de 2017. Spain - Espa�a.
© 1998-2004 por . Todos los derechos reservados.